<?xml version="1.0" encoding="UTF-8"?>
<Package>
    <DisplayName>Installer</DisplayName>
    <Description>DKM-Tech Software Installer</Description>
    <Version>1.1</Version>
    <ReleaseDate>2022-02-06</ReleaseDate>
    <Name>com.dkmtech.installer</Name>
    <Virtual>true</Virtual>
    <UpdateText>DKM-Teh Installer</UpdateText>
</Package>